body, html {
    scroll-behavior: smooth;
}

.servicos-parcerias-breadcrumb {
    box-sizing: border-box;
    width: 100%;
    padding: 10px 0 20px 0;
}

.content-servicos-parcerias {
    box-sizing: border-box;
    width: 100%;
    display: inline-block;
    margin: 0;
    padding: 0;
}

.servicos-voltar {
    float: left;
    width: 10%;
    box-sizing: border-box;
    margin: 0;
    padding: 0; 
    min-height: 400px;
    font-size: 0.8em;
    text-transform: uppercase;
    font-family: 'Roboto', Arial, Verdana, sans-serif;
    line-height: 44px;
}

.servicos-voltar a {
    display: block;
    line-height: 44px;
}

.servicos-voltar a img {
    width: 30px;
    max-width: 80%;
    margin-right: 10px;
    float: left;
}

.taxonomy-servicos-parcerias {
    width: 90%;
    box-sizing: border-box;
    margin: 0;
    padding: 0 0 40px 0; 
    float: right;
}

.servicos-parcerias {
    width: 100%;
    box-sizing: border-box;
    margin: 0;
    padding: 0 0 40px 0; 
}

.listagem-servicos {
    display: inline-block;
    width: 100%;
    min-height: 400px;
    padding: 20px 0;
    box-sizing: border-box;
}

/* topo da área de serviços com o carrossel */
.servicos-hero {
    box-sizing: border-box;
    display: inline-block;
    width: 100%;
    padding: 20px 27px 40px 0;
}


.servicos-hero h1 {
    font-size: 2em;
    text-transform: uppercase;
    font-family: 'Roboto', Arial, Verdana, sans-serif;
    font-weight: 600;
    color:#ff0000;
    margin-bottom: 20px;
}
.servicos-hero p {
    font-family: Arial, Verdana, sans-serif;
}

.servicos-hero .carousel {
    width: 100%;
    padding: 0;
    box-sizing: border-box;
    min-height: 350px;
    background: #f5f5f5;
    margin: 40px 0 20px 0;
    overflow: hidden;
    position: relative;
}

.servicos-hero .carousel .slide {
    width: 100%;
    height: 100%;
    background-size: cover;
    box-sizing: border-box;
    margin: 0;
    min-height: 350px;
    position: relative;
}

.servicos-hero .carousel .slide .description {
    width: auto;
    max-width: 350px;
    display: inline-block;
    height: 150px;
    position: absolute;
    padding: 10px 40px;
    box-sizing: border-box;
    z-index: 3;
    background: rgba(255, 255, 255, 0.5);
    bottom: 0;
    right: 0;
}

.servicos-hero .carousel .slide .description h4 {
    text-transform: uppercase;
    font-size: 1.5em;
    font-family: 'Roboto', Arial, Verdana, sans-serif;
    font-weight: 600;
    color:#000;
    margin: 0;
}
.servicos-hero .carousel .slide .description p {
    font-family: Arial, Verdana, sans-serif;
    font-size: 0.8em;
}

.servicos-hero .carousel .slide .description .btn.btn-small {
    font-size: 0.8em;
    font-weight: bold;
    background-color: #FFF;
    color: #000;
    text-decoration: none;
    padding: 12px 40px;
    border-radius: 40px;
    text-transform: uppercase;
    width: auto;
    max-width: 200px;
    display: inline-block;
    box-sizing: border-box;
    text-align: center;
    font-family: 'Roboto', Arial, Verdana, sans-serif;
}

.servicos-hero .carousel .fa {
    color: #FFF;
    font-size: 2em;
    position: absolute;
    top: 50%;
    z-index: 2;
    margin-top: -15px;
    cursor: pointer;
}
.servicos-hero .carousel .fa.next {
    right: 5px;
}
.servicos-hero .carousel .fa.prev {
    left: 5px;
}


/* categorias de servicos com os icones grandes */
.servico-hero-categoria {
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    flex-flow: row wrap;
    justify-content: center;
    align-items: center;
    align-content: stretch;
    width: 100%;
    padding: 20px 1% 60px 1%;
    text-align: center;
}
.servico-hero-categoria.has-border {
    border-bottom: 2px solid;
}

.servico-hero-categoria.has-border.programa {
    border-color: #ec6c44;
}

.servico-hero-categoria.has-border.sistema {
    border-color: #ecb719;
}
.servico-hero-categoria.has-border.solucoes {
    border-color: #07aa9b;
}


@media (min-width: 768px) {
    .servico-hero-categoria {
        text-align: left;
    }
}

.servico-hero-categoria figure {
    flex: 1;
    flex-grow: 0;
    flex-basis: auto;
    max-height: 260px;
    padding: 0;
    margin: 15px 0;
    max-width: 35%;
}

@media (min-width: 768px) {
    .servico-hero-categoria figure {
        margin: 0;
    }
}

.servico-hero-categoria figure img {
    max-height: 260px;
    display: block;
    max-width: 99%;
}

.servico-hero-categoria header {
    flex: 1;
    flex-grow: 2;
    padding: 0 7%;
}

.servico-hero-categoria header h2 {
    font-family: 'Roboto', Arial, Verdana, sans-serif;
    text-transform: uppercase;
    font-size: 3.4em;
    margin: 0;
}

.servico-hero-categoria header p {
    font-family: Arial, Verdana, sans-serif;
    font-size: 1.2em;
    margin-top: 20px;
}

.servico-hero-categoria header h2.solucoes {
    color: #07aa9b;
}
.servico-hero-categoria header h2.programa {
    color: #ec6c44;
}
.servico-hero-categoria header h2.sistema {
    color: #ecb719;
}

.servicos-subtitulo {
    font-family: 'Roboto', Arial, Verdana, sans-serif;
    font-size: 1.5em;
    margin: 10px 0 20px 0;
    padding-bottom: 8px;
    border-bottom: 2px solid;
}

.servicos-subtitulo.solucoes {
    border-color: #07aa9b;
}
.servicos-subtitulo.programa {
    border-color: #ec6c44;
}
.servicos-subtitulo.sistema {
    border-color: #ecb719;
}


/* quadrados com os servicos */
.servicos-quadrados {
    box-sizing: border-box;
    display: inline-block;
    width: 100%;
    padding: 0 5px 20px 0;
    box-sizing: border-box;
}

@media (min-width: 992px) {
    .servicos-quadrados {
        display: flex;
        flex-wrap: wrap;
    }
}

.servico {
    box-sizing: border-box; 
    padding: 20px;
    margin: 0 0 40px 0; 
    min-height: 420px;
    width: 100%;
    clear: both;
    /*-webkit-box-shadow: 10px 10px 18px 1px rgba(204,204,204,1);
    -moz-box-shadow: 10px 10px 18px 1px rgba(204,204,204,1);*/
    box-shadow: 5px 10px 10px 1px rgba(204,204,204,1);
    background: #f0f0f0;
    font-family: 'Roboto', Arial, Verdana, sans-serif;
    position: relative;
}


@media (min-width: 768px) {
    .servico {
        flex: 1;
        clear: none;
        width: auto;
        margin: 20px 30px 20px 0; 
        max-width: 395px;
        min-width: 395px;
    }

    .servico.solucoes, .servico.programa, .servico.sistema {
        max-width: 305px;
        min-width: 305px;
        margin: 10px 10px 10px 0;
    }
}

.servico h3, .servico h3 a {
    text-transform: uppercase;
    font-weight: bold;
    color: #000;
    text-decoration: none;
    margin-top: 0;
    font-size: 1.1em;
}

.servico .wrap-icone {
    margin: 20px 0 10px 0;
    width: 100%;
    clear: both;
    box-sizing: border-box;
    display: inline-block;
}

@media (min-width: 320px) {
    .servico .wrap-icone {
        display: flex;
        justify-content: flex-start;
    }
}


.servico .wrap-icone .item {
    text-align: center;
    clear: both;
    margin-bottom: 10px;
}

@media (min-width: 320px) {
    .servico .wrap-icone .item {
        align-self: center;
        text-align: left;
        margin: 0;
        clear: none;
    }
}


.servico .wrap-icone .item img {
    max-width: 100%;
    margin: 15px auto 20px auto;
    display: block;
}

@media (min-width: 320px) {
    .servico .wrap-icone .item img {
        max-width: 80px;
        margin: 0 20px 0 0;
    }
}

.servico-description, .servico p.after-icone {
    margin-bottom: 100px;
    margin-top: 20px;
}

@media (min-width: 1200px) {
    .servico-description {
        margin-bottom: 110px;
        margin-top: 20px;
    }
}

.servico p a {
    font-family: Arial, Helvetica, sans-serif;
    color: #333;
    text-decoration: none;
    font-size: 0.9em;
}

.servico a.botao {
    font-size: 0.8em;
    font-weight: bold;
    background-color: #000;
    color: #FFF;
    text-decoration: none;
    padding: 15px 10px;
    border-radius: 40px;
    text-transform: uppercase;
    width: 100%;
    max-width: 100%;
    display: block;
    box-sizing: border-box;
    text-align: center;
}

@media (min-width: 1200px) {
    .servico a.botao {
        position: absolute;
        margin-bottom: 10px;
        padding: 15px 30px;
        left: 20px;
        bottom: 20px;
        width: auto;
        display: inline-block;
    }
}

/* cores  - solucoes - verde */
.servico h3.solucoes, .servico h3.solucoes a {
    color: #07aa9b;
}
.servico a.botao.solucoes, .servico.solucoes {
    background-color: #07aa9b;
}

/* cores  - sistema - amarelo */
.servico h3.sistema, .servico h3.sistema a {
    color: #ecb719;
}
.servico a.botao.sistema, .servico.sistema {
    background-color: #ecb719;
}

/* cores  - programa - laranja */
.servico h3.programa, .servico h3.programa a {
    color: #ec6c44;
}
.servico a.botao.programa, .servico.programa {
    background-color: #ec6c44;
}

.servico.solucoes, .servico.programa, .servico.sistema {
    border: 1px solid #FFF;
    color: #FFF;
}
.servico.solucoes p a, .servico.programa p a, .servico.sistema p a,
.servico.solucoes h3 a, .servico.programa h3 a, .servico.sistema h3 a {
    color: #FFF;
}

.servico.solucoes a.botao {
    color: #07aa9b;
    background-color: #FFF;
}

.servico.programa a.botao {
    color: #ec6c44;
    background-color: #FFF;
}

.servico.sistema a.botao {
    color: #ecb719;
    background-color: #FFF;
} 

@-webkit-keyframes fadeIn {
    from { opacity: 0;}
      to { opacity: 1;}
}
@keyframes fadeIn {
    from { opacity: 0;}
      to { opacity: 1;}
}


/* modal - background */
.modal-fiesp-background {
    background-color: rgba(0, 0, 0, 0.4); 
    width: 100%;
    height: 100vh;
    min-height: 100%;
    margin: 0;
    padding: 0;
    position: absolute;
    z-index: 100;
    left: 0;
    top: 0;
    box-sizing: border-box;
    display: none;
    overflow: hidden;
}
.modal-fiesp-background.fade-in {
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 1s;
    display: block;
}

/* classe que vai no body para retirar o scroll da página */
.modal-is-active {
    /* overflow: hidden !important; */
    height: 100%;
    max-height: 100%;
    width: 100%;
    max-width: 100%;
    margin: 0;
    padding: 0;
} 

/* div que engloba o modal e fica dentro do background */
.modal-fiesp-wrap {
    text-align: center;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    position: relative;
    box-sizing: border-box;
}

.modal-fiesp {
    width: 80%;
    height: auto;
    min-height: 400px;
    max-height: 80%;
    background: #FFF; 
    margin: 5% auto;
    padding: 0 0 10px 0;
    box-sizing: border-box;
    display: inline-block; 
    overflow: hidden;     
}

.modal-fiesp header {
    width: 100%;
    box-sizing: border-box;
    text-align: right;
    padding: 10px 20px;
}
.modal-fiesp-close {
    color: #000;
    cursor: pointer;
}

.modal-fiesp-body {
    width: 100%;
    box-sizing: border-box;
    padding: 10px 20px 20px 20px;
    height: calc(100% - 40px);
    overflow: hidden;
}

/* div com o conteudo do modal */
.modal-fiesp-content {
    width: 100%;
    height: 100%;
    padding: 10px;
    box-sizing: border-box;
    overflow-x: hidden;
    overflow-y: auto;
    text-align: left;
    /* cor da scrollbar no firefox */
    scrollbar-color: #333 #f5f5f5;
    scrollbar-width: thin;
    position: relative;
}

/* colorindo o scrollbar do div */
.modal-fiesp-content::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
}

.modal-fiesp-content::-webkit-scrollbar {
    width: 6px;
    background-color: #F5F5F5;
}

.modal-fiesp-content::-webkit-scrollbar-thumb {
    background-color: #333;
}

.modal-fiesp-loading {
    width: 100%;
    text-align: center;
    height: 70%;
    box-sizing: border-box;
    padding: 10% 0;
}

.modal-fiesp-loading {
    color: #000;
    font-family: 'Roboto', Arial, Verdana, sans-serif;
    font-weight: normal;
    text-transform: uppercase;
}
.modal-fiesp-loading h2 {
    color: #ff0000;
}

.modal-fiesp-target {
    display: none;
    font-family: Arial, 'Roboto', sans-serif;
    color: #333;
    font-size: 0.9em;
}

.modal-fiesp-target h1 {
    text-transform: uppercase;
    margin-top: 0;
    color: #000;
    font-family: 'Roboto', Arial, Verdana, sans-serif;
    font-size: 2em;
}

.modal-fiesp-target iframe {
    border: 0;
    max-width: 100%;
}


/* interna do servico - landing page */
.servico-description-full {
    padding: 40px 0;
    box-sizing: border-box;
    width: 100%;
}

.servico-description-full h1 {
    margin-top: 8px;
    margin-bottom: 15px;
    text-transform: uppercase;
}

.servico-description-full h1.solucoes {
    color: #07aa9b;
}
.servico-description-full h1.programa {
    color: #ec6c44;
}
.servico-description-full h1.sistema {
    color: #ecb719;
}